Subject: [MEDIACTRL] Supporting a Codec

From: Eric Burger <[email-masked]>
Date: Sat, 28 Mar 2009 15:04:26 -0400

When a media server reports it supports a codec, what does this mean?   
The MS can support a codec for recording or playback but not for real- 
time and vice-versa.  The MS may support receiving and sending a  
codec, but may not support transcoding.

Is this a tractable problem?

If it is a tractable problem, is it useful?  Will people really use  
the result of the query to make a decision of some type?  If so,  
what?  This is an alternative way of asking for use cases.

Time for Eric's Rule of Spec Threats: If we cannot figure out what to  
do with the information, let us not report it.  My hunch is this will  
make some use cases crawl out of the woodwork.